The Gnumeric Manual
Prev |  | Next

# EURO

## Name

EURO --

## Synopsis

    EURO(currency)

## Description

EURO converts one Euro to a given national currency in the European monetary union. @currency is one of the following:

ATS (Austria)

BEF (Belgium)

DEM (Germany)

ESP (Spain)

FIM (Finland)

FRF (France)

IEP (Ireland)

ITL (Italy)

LUF (Luxemburg)

NLG (Netherlands)

PTE (Portugal)

If the given @currency is other than one of the above, EURO returns #NUM! error.

## Examples

EURO("DEM") returns 1.95583.

## See also

Prev | Home | Next
ERROR.TYPE | Up | EVEN